CVE-2009-3080

Loading...

Général

Score :7.2/10.0
Sévérité :Moyenne
Catégorie :NC

Métriques d'impact

Confidentialité :Complet
Intégrité :Complet
Disponibilité :Complet

Métriques d'exploitabilité

Vecteur d'Accès :Local
Complexité d'accès :Faible
Authentification :Aucune

Vulnérabilités associées

CVE-2006-6304, CVE-2009-2910, CVE-2009-3556, CVE-2009-3889, CVE-2009-3939, CVE-2009-4020, CVE-2009-4021, CVE-2009-4138, CVE-2009-4141, CVE-2009-4272, CVE-2009-4536, CVE-2009-4537, CVE-2009-4538

Publiée le 20/11/09 - Mise à jour le 19/09/17

Description

Array index error in the gdth_read_event function in drivers/scsi/gdth.c in the Linux kernel before 2.6.32-rc8 allows local users to cause a denial of service or possibly gain privileges via a negative event index in an IOCTL request.

Catégorie :

Il n'y a pas suffisamment d'informations sur cette faiblesse pour la classer, les détails sont inconnus ou non spécifiés.

Avis de sécurité

US National Vulnerability DatabaseCVE-2009-3080
Agence Nationale de la Sécurité des Systèmes d'Information CERTA-2011-AVI-330
CentOS CESA-2010:0046
Redhat RHSA-2010:0041, RHSA-2010:0046

Exploits

Pas d'exploit disponible pour cette CVE dans notre base de données.

Technologies associées

FournisseurProduit
linuxlinux_kernel

Partagez cette vulnérabilité avec :

Twitter Facebook LinkedIn Mail